## libhtml-tagtree-perl 1.00

=== debian/changelog ===
libhtml-tagtree-perl (1.00-2) unstable; urgency=medium

  * Set pkg-perl as Maintainer 

 -- Radu-Bogdan Croitoru <croitoruradubogdan@gmail.com>  Sat, 08 Mar 2014 15:52:32 +0200

libhtml-tagtree-perl (1.00-1) unstable; urgency=low

  * Initial Release (Closes: 737467)

 -- Radu-Bogdan Croitoru <croitoruradubogdan@gmail.com>  Tue, 04 Feb 2014 20:49:11 +0200
