=== debian/control ===
Source: libhtml-tagtree-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Radu-Bogdan Croitoru <croitoruradubogdan@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/HTML-TagTree

Package: libhtml-tagtree-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module that generates HTML via a tree of tag objects
 HTLM::TagTrees allows easy building of a tree objects where 
 each object represents: 1) a tag 2) its value and 3) any 
 tag attributes. Valid HTML is build of the tree via a method call.
