## libhtml-tagtree-perl 1.03

=== debian/changelog ===
libhtml-tagtree-perl (1.03-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 00:37:15 +0100

libhtml-tagtree-perl (1.03-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libhtml-tagtree-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 18:38:38 +0100

libhtml-tagtree-perl (1.03-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Radu-Bogdan Croitoru from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 22:50:51 +0100

libhtml-tagtree-perl (1.03-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:18:53 +0100

libhtml-tagtree-perl (1.03-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza).

  [ Angel Abad ]
  * Imported Upstream version 1.03
  * debian/control: Add myself to Uploaders
  * debian/copyright: Update debian/* section
  * Declare compliance with Debian Policy 3.9.6.

 -- Angel Abad <angel@debian.org>  Sun, 19 Oct 2014 12:26:28 +0200
