=== debian/control ===
Source: libhtml-tagtree-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Angel Abad <angel@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-tagtree-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-tagtree-perl.git
Homepage: https://metacpan.org/release/HTML-TagTree

Package: libhtml-tagtree-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module that generates HTML via a tree of tag objects
 HTLM::TagTrees allows easy building of a tree objects where
 each object represents: 1) a tag 2) its value and 3) any
 tag attributes. Valid HTML is build of the tree via a method call.
