=== debian/watch ===
version=4
https://metacpan.org/release/HTML-TagTree   .*/HTML-TagTree-v?@ANY_VERSION@@ARCHIVE_EXT@$
